<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1000"/>
  <ToolsList>
<ToolsInfo 
    	id="30100"
		IDS="CleanPhone"
    	Show="1"
		ExcludeSystem="WindowXP;"
		GroupID="5"
    	Name="苹果设备清理"
    	Description="清理App垃圾，节省手机空间"
    	IconPath="AdvanceTools_CleanPhone_10_52.png"
		IconPath_32="AdvanceTools_CleanPhone_10_32.png"
    	AppPath="sweeper\360CleanHelper.exe"
    	Param="/cleanphone"
		Pdown32="http://update.360safe.com/v3/Adv360cleanphone.cab"
		Pdown64="http://update.360safe.com/v3/Adv360cleanphone.cab"
		InstallSilentParam=""
		InstallParam=""
		InstallPath=""
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
		CHKFile="sweeper\360CleanHelper.exe;sweeper\CleanPhone.dll;sweeper\IosMobileHelper.dll;sweeper\360IOSCleanLib.dll;sweeper\360IOSCleanLib64.dll;sweeper\CleanHelper64.exe;"
		CHKDataFile="sweeper\ignoreCleanApp.plist;sweeper\cleanConfig-t_D.plist;sweeper\ignoreCleanAppPath_D.plist;Config\newui\themes\default\CleanPhone\CleanPhone_theme.ui;Config\newui\themes\default\theme_CleanPhone.xml;"
		InstallType="1"
		Order="192"
		UninstallType="2"
		UninstallFile="sweeper\CleanPhone.dll;sweeper\IosMobileHelper.dll;sweeper\360IOSCleanLib.dll;sweeper\360IOSCleanLib64.dll;sweeper\ignoreCleanApp.plist;sweeper\cleanConfig-t_D.plist;sweeper\ignoreCleanAppPath_D.plist;Config\newui\themes\default\CleanPhone\CleanPhone_theme.ui;Config\newui\themes\default\theme_CleanPhone.xml;"
		Recommand="1"
		RecommandOrder="151"
		/>
  
   </ToolsList>
  
</AdvTools>